{
    "mpmApp": {
        "customerShipTo" : {
            "home": {
                "title": "Customer Ship Tos",
                "createLabel": "Buat Customer Ship To baru",
                "createOrEditLabel": "Buat atau edit Customer Ship To",
                "search": "Cari Customer Ship To"
            },
            "created": "Customer Ship To dengan id {{ param }} telah dibuat",
            "updated": "Customer Ship To dengan id {{ param }} telah diperbaharui",
            "deleted": "Customer Ship To dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Customer Ship To {{ id }}?"
            },
            "detail": {
                "title": "Customer Ship To"
            },
            "idShipTo": "Id Ship To",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
